package com.chenyang.nse.bussiness.entity.vo.subset;

public class SubsetInfoVo {
   private String subtid;
   private String note;
   private String flag;
   private String subname;
   private String subsql;
   private String filterexp;
   private String createtime;
   private String updatetime;
   private String tabletid;
   private String schemaName;
   private String tablename;
   private String systemID;
   private String systemName;
   private String fieldtid;
   private String fieldname;
   private String keytype;
   private String relationtid;
   private String startfiled;
   private String endfiled;
   private String relationtype;

   public String getSubtid() {
      return this.subtid;
   }

   public void setSubtid(String subtid) {
      this.subtid = subtid;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }

   public String getSubname() {
      return this.subname;
   }

   public void setSubname(String subname) {
      this.subname = subname;
   }

   public String getSubsql() {
      return this.subsql;
   }

   public void setSubsql(String subsql) {
      this.subsql = subsql;
   }

   public String getFilterexp() {
      return this.filterexp;
   }

   public void setFilterexp(String filterexp) {
      this.filterexp = filterexp;
   }

   public String getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(String createtime) {
      this.createtime = createtime;
   }

   public String getUpdatetime() {
      return this.updatetime;
   }

   public void setUpdatetime(String updatetime) {
      this.updatetime = updatetime;
   }

   public String getTabletid() {
      return this.tabletid;
   }

   public void setTabletid(String tabletid) {
      this.tabletid = tabletid;
   }

   public String getSchemaName() {
      return this.schemaName;
   }

   public void setSchemaName(String schemaName) {
      this.schemaName = schemaName;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getFieldtid() {
      return this.fieldtid;
   }

   public void setFieldtid(String fieldtid) {
      this.fieldtid = fieldtid;
   }

   public String getFieldname() {
      return this.fieldname;
   }

   public void setFieldname(String fieldname) {
      this.fieldname = fieldname;
   }

   public String getKeytype() {
      return this.keytype;
   }

   public void setKeytype(String keytype) {
      this.keytype = keytype;
   }

   public String getRelationtid() {
      return this.relationtid;
   }

   public void setRelationtid(String relationtid) {
      this.relationtid = relationtid;
   }

   public String getStartfiled() {
      return this.startfiled;
   }

   public void setStartfiled(String startfiled) {
      this.startfiled = startfiled;
   }

   public String getEndfiled() {
      return this.endfiled;
   }

   public void setEndfiled(String endfiled) {
      this.endfiled = endfiled;
   }

   public String getRelationtype() {
      return this.relationtype;
   }

   public void setRelationtype(String relationtype) {
      this.relationtype = relationtype;
   }

   public String getSystemID() {
      return this.systemID;
   }

   public void setSystemID(String systemID) {
      this.systemID = systemID;
   }

   public String getSystemName() {
      return this.systemName;
   }

   public void setSystemName(String systemName) {
      this.systemName = systemName;
   }
}
